@charset "utf-8";

#c41 {
	clear: both;
	background-image: url(../images/mv/mv_03.jpg);
	margin:    ;
	padding: 200px 0 120px ;
	height: 500px;
}
#c41 h1,
#c41 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c5 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c12 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c12 h3,
#c12 div {
	text-align: left;
}
#c6 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c6 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c6 ul li { margin-right: px; }
#c6 ul li:last-child { margin-right: 0; }
#c15 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c14 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c14 ul li { margin-right: px; }
#c14 ul li:last-child { margin-right: 0; }
#c13 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c16 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c16 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c16 ul li { margin-right: px; }
#c16 ul li:last-child { margin-right: 0; }
#c25 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c25 h3,
#c25 div {
	text-align: left;
}
#c26 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c26 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c26 ul li { margin-right: px; }
#c26 ul li:last-child { margin-right: 0; }
#c23 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
#c24 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c24 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c24 ul li { margin-right: px; }
#c24 ul li:last-child { margin-right: 0; }
#c21 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: left;
}
#c22 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c22 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c22 ul li { margin-right: px; }
#c22 ul li:last-child { margin-right: 0; }
#c19 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: left;
}
#c20 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c20 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c20 ul li { margin-right: px; }
#c20 ul li:last-child { margin-right: 0; }
#c17 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c18 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c18 ul li { margin-right: px; }
#c18 ul li:last-child { margin-right: 0; }
#c7 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c7 h3,
#c7 div {
	text-align: left;
}
#c27 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c27 h3,
#c27 div {
	text-align: left;
}
#c28 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c28 h3,
#c28 div {
	text-align: left;
}
#c29 {
	clear: both;
	margin: 0 0 20px ;
	padding:    ;
}
#c29 h3,
#c29 div {
	text-align: left;
}
#c33 {
	clear: both;
	margin: 0 0 10px ;
	padding:    ;
}
#c33 h3,
#c33 div {
	text-align: left;
}
#c34 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c34 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c34 ul li { margin-right: px; }
#c34 ul li:last-child { margin-right: 0; }
#c32 {
	clear: both;
	margin: 0 0 20px ;
	padding:    ;
}
#c32 h3,
#c32 div {
	text-align: left;
}
#c30 {
	clear: both;
	margin: 0 0 10px ;
	padding:    ;
}
#c30 h3,
#c30 div {
	text-align: left;
}
#c31 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c31 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c31 ul li { margin-right: px; }
#c31 ul li:last-child { margin-right: 0; }
#c9 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c35 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c35 ul li { margin-right: px; }
#c35 ul li:last-child { margin-right: 0; }
#c36 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c36 h3,
#c36 div {
	text-align: left;
}
#c37 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c37 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c37 ul li { margin-right: px; }
#c37 ul li:last-child { margin-right: 0; }
#c38 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c38 h3,
#c38 div {
	text-align: left;
}
#c39 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c39 ul li {
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 20px;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c39 ul li { margin-right: px; }
#c39 ul li:last-child { margin-right: 0; }
@media screen and (min-width: 641px) and (max-width: 834px) {
#c41 {
	padding: 140px 0 120px;
}
#c2 {
}
#c5 {
}
#c12 {
}
#c6 {
}
#c15 {
}
#c14 {
}
#c13 {
}
#c16 {
}
#c25 {
}
#c26 {
}
#c23 {
}
#c24 {
}
#c21 {
}
#c22 {
}
#c19 {
}
#c20 {
}
#c17 {
}
#c18 {
}
#c7 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c33 {
}
#c34 {
}
#c32 {
}
#c30 {
}
#c31 {
}
#c9 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
}
@media screen and (max-width: 640px) {
#c41 {
	padding: 100px 0 60px;
	height: auto;
}
#c2 {
}
#c5 {
}
#c12 {
}
#c6 {
}
#c15 {
}
#c14 {
}
#c13 {
}
#c16 {
}
#c25 {
}
#c26 {
}
#c23 {
}
#c24 {
}
#c21 {
}
#c22 {
}
#c19 {
}
#c20 {
}
#c17 {
}
#c18 {
}
#c7 {
}
#c27 {
}
#c28 {
}
#c29 {
}
#c33 {
}
#c34 {
}
#c32 {
}
#c30 {
}
#c31 {
}
#c9 {
}
#c35 {
}
#c36 {
}
#c37 {
}
#c38 {
}
#c39 {
}
}
